
*,*::after,*::before{
  padding: 0;
  margin: 0;
  box-sizing:inherit;
}
html{
  font-size: 62.5%;



  @include respond(tab-land) { // width < 1200?
    font-size: 56.25%; //1 rem = 9px, 9/16 = 50%
  }

  @include respond(tab-port) { // width < 900?
    font-size: 50%; //1 rem = 8px, 8/16 = 50%
  }

  @include respond(big-desktop) {
    font-size: 75%; //1rem = 12, 12/16
  }



}

/*utlise inheritance */
body{


  padding:3rem;

  @include respond(tab-port-tab-land) { // width < 900?
    padding:0rem;
  }


  box-sizing: border-box;

}

::selection {
  background-color: $color-primary;
  color: $color-white;
}
